@font-face{font-family: "ArmWrestler"; src: url("../fonts/font-pack-1/ArmWrestler.ttf");}
@font-face{font-family: "Arnorg"; src: url("../fonts/font-pack-1/ARNORG.TTF");}
@font-face{font-family: "AsapBold"; src: url("../fonts/font-pack-1/Asap-Bold_0.otf");}
@font-face{font-family: "AstersHandRegular"; src: url("../fonts/font-pack-1/AstersHand-Regular.ttf");}
@font-face{font-family: "Aubrey"; src: url("../fonts/font-pack-1/AUBREY1.TTF");}
@font-face{font-family: "Augie"; src: url("../fonts/font-pack-1/augie.ttf");}
@font-face{font-family: "AustralisproSwashitalic"; src: url("../fonts/font-pack-1/AUSTRALISPRO-SWASHITALIC.TTF");}
@font-face{font-family: "Badabb"; src: url("../fonts/font-pack-1/BADABB.TTF");}
@font-face{font-family: "BDCartoonShout"; src: url("../fonts/font-pack-1/BD_Cartoon_Shout.ttf");}
@font-face{font-family: "BettysHandRegular"; src: url("../fonts/font-pack-1/BettysHand Regular.ttf");}
@font-face{font-family: "Birdb"; src: url("../fonts/font-pack-1/BIRDB___.TTF");}
@font-face{font-family: "Birdl"; src: url("../fonts/font-pack-1/BIRDL___.TTF");}
@font-face{font-family: "Birdman"; src: url("../fonts/font-pack-1/BIRDMAN_.TTF");}
@font-face{font-family: "Birdo"; src: url("../fonts/font-pack-1/BIRDO___.TTF");}
@font-face{font-family: "BPreplay"; src: url("../fonts/font-pack-1/BPreplay.otf");}
@font-face{font-family: "BrownBagLunch"; src: url("../fonts/font-pack-1/BrownBagLunch.ttf");}
@font-face{font-family: "BrushHyouka"; src: url("../fonts/font-pack-1/brush-hyouka.ttf");}
@font-face{font-family: "BrushtypeSemibold"; src: url("../fonts/font-pack-1/brushtype-semibold.ttf");}
@font-face{font-family: "Callani"; src: url("../fonts/font-pack-1/Callani.ttf");}
@font-face{font-family: "ClannadRoundRegular"; src: url("../fonts/font-pack-1/Clannad_Round_Regular.ttf");}
@font-face{font-family: "Club1"; src: url("../fonts/font-pack-1/CLUB____.TTF");}
@font-face{font-family: "CrashLandingBB"; src: url("../fonts/font-pack-1/CrashLandingBB.ttf");}
@font-face{font-family: "Danub"; src: url("../fonts/font-pack-1/DANUB___.TTF");}
@font-face{font-family: "Danube"; src: url("../fonts/font-pack-1/DANUBE__.TTF");}
@font-face{font-family: "Dfhs4"; src: url("../fonts/font-pack-1/DFHSR4.TTC");}
@font-face{font-family: "DFPMaruGothic-W6-Kami"; src: url("../fonts/font-pack-1/DFPMaruGothic-W6-Kami.ttf");}
@font-face{font-family: "flickneb"; src: url("../fonts/font-pack-1/flickneb.ttf");}
@font-face{font-family: "Habbo"; src: url("../fonts/font-pack-1/Habbo.ttf");}
@font-face{font-family: "HandWrittenCrystalV2"; src: url("../fonts/font-pack-1/HANDWRITTEN_CRYSTAL_V2.TTF");}
@font-face{font-family: "Itcedscr"; src: url("../fonts/font-pack-1/ITCEDSCR.TTF");}
@font-face{font-family: "MeriendaOneRegular"; src: url("../fonts/font-pack-1/MeriendaOne-Regular.ttf");}
@font-face{font-family: "Mtcorsva"; src: url("../fonts/font-pack-1/MTCORSVA.TTF");}
@font-face{font-family: "Nyala0"; src: url("../fonts/font-pack-1/nyala_0.ttf");}
@font-face{font-family: "Rez"; src: url("../fonts/font-pack-1/REZ.ttf");}
@font-face{font-family: "SwatRG"; src: url("../fonts/font-pack-1/SWATRG__.TTF");}
@font-face{font-family: "Telev2"; src: url("../fonts/font-pack-1/Telev2.ttf");}
@font-face{font-family: "Telev2b"; src: url("../fonts/font-pack-1/Telev2b.ttf");}
@font-face{font-family: "Telev2bi"; src: url("../fonts/font-pack-1/Telev2bi.ttf");}
@font-face{font-family: "Telev2c"; src: url("../fonts/font-pack-1/Telev2c.ttf");}
@font-face{font-family: "Telev2cb"; src: url("../fonts/font-pack-1/Telev2cb.ttf");}
@font-face{font-family: "Telev2cbi"; src: url("../fonts/font-pack-1/Telev2cbi.ttf");}
@font-face{font-family: "Telev2ci"; src: url("../fonts/font-pack-1/Telev2ci.ttf");}
@font-face{font-family: "Telev2i"; src: url("../fonts/font-pack-1/Telev2i.ttf");}
@font-face{font-family: "Telev2s"; src: url("../fonts/font-pack-1/Telev2s.ttf");}
@font-face{font-family: "BakerSignet"; src: url("../fonts/font-pack-1/baker-signet.ttf");}
@font-face{font-family: "FertigoRegular"; src: url("../fonts/font-pack-1/fertigo-regular.otf");}
@font-face{font-family: "Wonderlism"; src: url("../fonts/font-pack-1/wonderlism.ttf");}
@font-face{font-family: "W7"; src: url("../fonts/font-pack-1/W7.ttc");}

/* @font-face{font-family: ""; src: url("../fonts/font-pack-1/");} */
